﻿@media (max-width: 780px) {
    .sortCont {
        margin: 50px 35px 15px 35px;
        position: relative;
    }
    .main_cont .col2_cont .itemCont > div {
        height: 218px;
    }
    .main_cont .col2_cont .itemCont .itemProduct {
        margin-bottom: 0;
    }
}

@media (max-width: 480px) {
    .sortCont {
        margin-top: 70px;
    }
    .js .container .col2_cont .searchInputCont {
        top: 50px;
    }
    .main_cont .col2_cont .itemCont .itemProduct {
        margin-bottom: 0;
    }
    .main_cont .col2_cont .itemCont > div {
        height: 218px; 
    }
}